DSXFR_TEST_SPLIT(3)

EXPERIMENTAL_FUNC
dsxfr_test_split - Test if a file is part of a split Karma file.

SYNOPSIS
#include <karma_dsxfr.h>

flag dsxfr_test_split

(CONST char *filename)

DESCRIPTION
Test if a file is part of a split Karma file.

filename
    The name of any file in the Karma file set.

RETURN VALUE
TRUE if the file is part of a Karma file set, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/